<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
<name>星界军派系Mod v1.62</name>
<author>QuantumX</author>
<url>https://ludeon.com/forums/index.php?topic=26469.0</url>
<targetVersion>0.18.1722</targetVersion>
<description>
Warhammer 40k Astra Militarum Imperial Guard Additional Factions Addon
	
Addon Mod to add Warhammer Factions into Rimworld.
	
Mod Consists of the following additional Factions;
* Traitor Guard Faction, who despise all other factions.
* Tyranid Factions, Who want to eat you!!!!

B18 Version.

LICENSE:
You are hereby encouraged to learn from my mod or addon mods for your own personal use.
But, ask permission before uploading any of my content.
</description>
</ModMetaData>